@charset "windows-1251";
a.m:link {
	font: bold 12px Geneva, Arial, Helvetica, san-serif;
	color: #0083C1;
	text-decoration: none
}
a.m:active {
	font: bold 12px Geneva, Arial, Helvetica, san-serif;
	color: #0083C1;
	text-decoration: none
}
a.m:visited {
	font: bold 12px Geneva, Arial, Helvetica, san-serif;
	color: #0083C1;
	text-decoration: none
}
a.m:hover {
	font: bold 12px Geneva, Arial, Helvetica, san-serif;
	color: #FF6633;
	text-decoration: none
}
.tab_ped {
	font: 12px Verdana, Geneva, sans-serif;
	color: #333;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #004080;
}
.tab_ped_red {
	font: 12px Verdana, Geneva, sans-serif;
	color: #333;
	background-color: #FFF2F2;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #004080;
}

.tab_ped_blu {
	font: 12px Verdana, Geneva, sans-serif;
	color: #333;
	background-color: #ECF9FF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #004080;
}

.klichka {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #CF4A03;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.info {
	font: 14px Verdana, Geneva, sans-serif;
	color: #0E1B47;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
}
.data_tx {
	font: 13px Tahoma, Geneva, sans-serif;
	color: #555555;
	text-align: right;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.tx_kob_suk {
	font: 12px Verdana, Geneva, sans-serif;
	color: #1D3434;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.foto_kob_suk {
	font: 12px Verdana, Geneva, sans-serif;
	color: #1D3434;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #F60;
}
.ped {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #006B9F;
	text-align: center;
}
.ch {
	font: 12px Verdana, Geneva, sans-serif;
	color: #603;
}
.albvideo {
	text-align: center;
	border: 1px solid #0080C0;
	font-family: Verdana, Geneva, sans-serif;
	color: #C00;
}
.sh_text {
	font: 13px Verdana, Geneva, sans-serif;
	color: #333;
	padding-left: 15px;
}
.kob_suk {
	font: bold 14px "Arial Black", Gadget, sans-serif;
	color: #900;
	text-align: center;
	border-bottom-width: 3px;
	border-bottom-style: groove;
	border-bottom-color: #900;
}
